
CoCoA-5 - Design #1137

Latex: ideal

11 Dec 2017 16:40 - Anna Maria Bigatti

Status: Closed Start date: 11 Dec 2017

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: enhancing/improving Estimated time: 1.01 hour

Target version: CoCoA-5.2.2 Spent time: 0.40 hour

Description

revised printing of ideals: now uses \ideal{gens} instead of old (gens)

Add macro definition in manual.

2017-12 was in Design #1075 (now separated issue)

Related issues:

Related to CoCoA-5 - Design #1075: LaTeX package: power-product printing Closed 22 May 2017

Related to CoCoA-5 - Design #1138: Latex: matrix New 11 Dec 2017

History

#1 - 11 Dec 2017 16:43 - Anna Maria Bigatti

- Related to Design #1075: LaTeX package: power-product printing added

#2 - 11 Dec 2017 16:45 - Anna Maria Bigatti

- Related to Design #1138: Latex: matrix added

#3 - 11 Dec 2017 17:06 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 50 to 90

- Estimated time set to 1.01 h

documentation done.

#4 - 12 Dec 2017 15:36 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

It seems OK to me.  Closing.

I have improved the manual entry slightly.
